<?xml version="1.0" encoding="UTF-8"?><xliff version="1.2">
  <file original="/compiler_apt_fragment.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="blanconlpackgenerator" tool-name="blancoNLpackGenerator"/>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jdt.compiler.apt/compiler_apt_fragment.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
        <note from="blanconlpackgenerator.version">0.0.57</note>
        <note from="blanconlpackgenerator.action">omit.p</note>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.compiler.apt/compiler_apt_fragment.properties?key=fragmentName">
        <source>Java Compiler Apt</source>
        <target state="needs-review-translation">Java コンパイラー Apt</target>
        <alt-trans tool-id="pleiades">
          <source>Java Compiler Apt</source>
          <target>Java コンパイラー Apt</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>